<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="main">
        <div class="form-box">
            <div class="button-box">
                <div id="btn"></div>
                <button type="button" class="taggle-btn" onclick="Login()">Giriş Yap</button>
                <button type="button" class="taggle-btn" onclick="Register()" >Kaydol</button>
            </div>
            <div class="social-icons">
                <lottie-player src="https://assets1.lottiefiles.com/packages/lf20_ozudxudb.json"  background="transparent"  speed="1"   loop  autoplay></lottie-player>
                <lottie-player src="https://assets1.lottiefiles.com/packages/lf20_debsmocb.json"  background="transparent"  speed="1"   loop  autoplay></lottie-player>
                <lottie-player src="https://assets1.lottiefiles.com/packages/lf20_yvhlzu6y.json"  background="transparent"  speed="1"   loop  autoplay></lottie-player>
            </div>
            <form id="Login" class="input-group">
                <input type="text" class="input-field" placeholder="Kullanıcı Adınızı Giriniz" required>
                <input type="password" class="input-field" placeholder="Şifrenizi Giriniz"  required>
                <a href="#">Şifremi Unuttum</a>
                <button type="submit" class="submit-btn"> Giriş Yap</button>
            </form>
            <form id="Register" class="input-group">
                <input type="text" class="input-field" placeholder="Kullanıcı Adınızı Giriniz" required>
                <input type="password" class="input-field" placeholder="Şifrenizi Giriniz"  required>
                <input type="email" class="input-field" placeholder="E-postanızı Giriniz"  required>
                <button type="submit" class="submit-btn">Kayıt Ol</button>
            </form>
        </div>
    </div>

    <script>
        var x = document.getElementById("Login");
        var z = document.getElementById("Register");
        var y = document.getElementById("btn");

        function Register(){
            x.style.left = "-400px";
            z.style.left = "50px";
            y.style.left = "110px";
        }

        function Login() {
            x.style.left = "50px";
            z.style.left = "450px";
            y.style.left = "0px";
        }




    </script>
  

    <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
    <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>
    <script src="https://unpkg.com/@lottiefiles/lottie-player@latest/dist/lottie-player.js"></script>

</body>
</html>